Skip to content
Browse files

Version 0.1.7, bumped koala dependency to ~> 0.10.0

  • Loading branch information...
1 parent 3d558b7 commit 77727d2e02d10600e9b5ca1ae0c93e2e74d6637e @stevenh512 committed Dec 16, 2010
Showing with 7 additions and 8 deletions.
  1. +5 −5 Gemfile.lock
  2. +1 −1 koala-rails.gemspec
  3. +1 −2 lib/koala-rails/version.rb
View
10 Gemfile.lock
@@ -1,22 +1,22 @@
PATH
remote: .
specs:
- koala-rails (0.1.6)
- koala (~> 0.9.0)
+ koala-rails (0.1.7)
+ koala (~> 0.10.0)
GEM
remote: http://rubygems.org/
specs:
json (1.4.6)
- koala (0.9.1)
- json
+ koala (0.10.0)
+ json (>= 1.0)
rake (0.8.7)
PLATFORMS
ruby
DEPENDENCIES
bundler (~> 1.0.7)
- koala (~> 0.9.0)
+ koala (~> 0.10.0)
koala-rails!
rake (~> 0.8.7)
View
2 koala-rails.gemspec
@@ -18,7 +18,7 @@ Gem::Specification.new do |s|
s.rubyforge_project = "koala-rails"
# If you have other dependencies, add them here
- s.add_dependency("koala", "~> 0.9.0")
+ s.add_dependency("koala", "~> 0.10.0")
s.add_development_dependency("bundler", "~> 1.0.7")
s.add_development_dependency("rake", "~> 0.8.7")
View
3 lib/koala-rails/version.rb
@@ -1,5 +1,4 @@
# -*- encoding: utf-8 -*-
module KoalaRails
- VERSION = "0.1.6"
+ VERSION = "0.1.7"
end
-

0 comments on commit 77727d2

Please sign in to comment.
Something went wrong with that request. Please try again.